{
  "id": 3131533,
  "name": "The People of the State of Illinois ex rel. Mary Barkdull Weiner, plaintiff in error, v. Agnes J. Barkdull, defendant in error",
  "name_abbreviation": "People ex rel. Weiner v. Barkdull",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,326",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 595,
    "ocr_confidence": 0.499,
    "sha256": "5c1da49b1146ff8a9fb9bd9e0011b20aa22140c5895a5c6b8e3ec6351ac7eb7a",
    "simhash": "1:136b0299d6de969d",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Mary Barkdull Weiner, plaintiff in error, v. Agnes J. Barkdull, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Maurice I. Green, for plaintiff in error. Richard J. Cooney and John A. Verhoeven, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Mary Barkdull Weiner, plaintiff in error, v. Agnes J. Barkdull, defendant in error.\nGen. No. 30,326.\nHabeas corpus proceedings. Judgment for respondent. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925..\nAffirmed.\nOpinion filed March 10, 1926.\nMaurice I. Green, for plaintiff in error. Richard J. Cooney and John A. Verhoeven, for defendant in error."
  },
  "file_name": "0605-01",
  "first_page_order": 665,
  "last_page_order": 665
}
